Results 1 to 4 of 4

Thread: Dogecoin Wallet Won't Load After Ubuntu Upgrade

  1. #1
    Join Date
    Dec 2013
    Beans
    34

    Unhappy Dogecoin Wallet Won't Load After Ubuntu Upgrade

    Hi, I upgraded to 13.10 yesterday and now I can't get my Dogecoin Wallet to load. :c
    I get this error when I try to run dogecoin-qt :
    "error while loading shared libraries: libboost_system.so.1.49.0: cannot open shared object file: No such file or directory"
    Last edited by bshatt1987; February 11th, 2014 at 11:50 PM.

  2. #2
    Join Date
    Jan 2009
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Dogecoin Wallet Won't Load After Ubuntu Upgrade

    Hi,

    Try installing libboost:
    Code:
    sudo apt-get install libboost1.49-all-dev libboost-system1.49-dev libboost-system1.49.0

  3. #3
    Join Date
    Dec 2013
    Beans
    34

    Re: Dogecoin Wallet Won't Load After Ubuntu Upgrade

    Ha! That did it, thank you!

  4. #4
    Join Date
    Jan 2009
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Dogecoin Wallet Won't Load After Ubuntu Upgrade

    Quote Originally Posted by bshatt1987 View Post
    Ha! That did it, thank you!
    Glad it worked!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •